package com.foreverwin.mesnac.meapi.dto;

import com.foreverwin.mesnac.meapi.model.Operation;

public class OperationDto extends Operation {
    private String type;

    @Override
    public String getType() {
        return type;
    }

    @Override
    public void setType(String type) {
        this.type = type;
    }
}
